body {
	background-color: #333132;
	padding: 0px;
	margin: 0px;
}

h1 {
	font-family: Arial, Helvetica, sans-serif;
	color: #333132;
	padding: 0px;
	margin: 31px 31px 15px 31px;
}

h2 {
	font-family: Arial, Helvetica, sans-serif;
	color: #6EBE45;
	padding: 0px;
	margin: 15px 31px 0px 31px;
}

h3 {
	font-family: Arial, Helvetica, sans-serif;
	font-weight: normal;
	color: #B6DA9B;
	font-size: 24px;
	padding: 0px;
	margin: 0px 0px 0px 31px;
}

h4 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 24px;
	color: #333132;
	padding: 0px;
	margin: 31px 31px 15px 31px;
}

h5 {
	color: #333132;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 18px;
	padding: 0px;
	margin: 31px 31px 0px 31px;
}

img {
	border: none;
}

div.clear {
	clear: both;
}

span.gray {
	color: #949598;
}

span.green {
	color: #6EBE45;
}

td.textLeft span.green {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
}

td#menu {
	background-image: url(../imgs/left_col_bkg.jpg);
	background-repeat: repeat-y;
}

div#navcontainer {
	padding: 0px;
	margin: 31px 31px 0px 31px;
}

div#navcontainer ul {
	list-style-type: none;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 18px;
	padding: 0px;
	margin: 0px;
}

div#navcontainer ul li {
	background-color: #6EBE45;
	padding: 0px;
	margin: 0px;
}

div#navcontainer a {
	display: block;
	padding: 10px 30px;
	margin: 0px 0px 20px 0px;
}

div#navcontainer a:link, div#navcontainer a:visited {
	color: #231F20;
	text-decoration: none;
}

div#navcontainer a:hover {
	color: #FFFFFF;
}

div#fade {
	padding: 11px 0px 0px 0px;
	margin: 0px 0px 31px 31px;
}

div#registered {
	padding: 0px;
	margin: 0px 0px 31px 50px;
}

td#maincontainer {
	background-color: #FFFFFF;
	padding: 0px;
	margin: 0px;
}

td.textLeft {
	padding: 30px 15px 0px 31px;
	margin: 0px;
}

td.textLeft p {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	padding: 0px;
	margin: 0px;
}

td.textCenter {
	padding: 0px;
	margin: 0px;
}

td.textCenter p {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	padding: 0px;
	margin: 30px 15px 31px 15px;
}

td.textRight {
	padding: 30px 31px 31px 15px;
	margin: 0px;
}

td.textRight p {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	padding: 0px;
	margin: 0px;
}

td.textLeft ul {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	padding: 0px;
	margin: 0px 31px 31px 15px;
}

td.textLeft ul li {
	padding: 0px;
	margin: 0px;
}

td.listLeft {
	background-color: #6EBE45;
	color: #FFFFFF;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	list-style-image: url(../imgs/bullet.jpg);
	padding: 0px;
	margin: 0px;
}

td.listCenter {
	background-color: #6EBE45;
	color: #FFFFFF;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	list-style-image: url(../imgs/bullet.jpg);
	padding: 0px;
	margin: 0px;
}

td.listRight {
	background-color: #6EBE45;
	color: #FFFFFF;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	list-style-image: url(../imgs/bullet.jpg);
	padding: 0px;
	margin: 0px;
}

td.contact {
	background-image: url(../imgs/contact_bkg.jpg);
	background-position: bottom right;
	background-repeat: no-repeat;
}

td#footer {
	background-color: #6EBE45;
	padding: 0px;
	margin: 0px;
}